<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2bac9c6dea638c204464f4bb3cc6d44e">
  <dict>
    <!--2022-06-27 17:06:00.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-06-27 17:06:00.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-06-27 17:06:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-06-27 17:06:00.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-06-27 17:06:00.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-06-27 17:06:00.000-->
    <int key="utBsfPort">80</int>
    <!--2022-06-27 17:06:00.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-06-27 17:06:00.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-03-30 10:51:42.000-->
    <string key="utParamsCfg">15:1,21:1</string>
    <!--2022-06-27 17:06:00.000-->
    <int key="utUseApn">1</int>
    <!--2022-06-27 17:06:00.000-->
    <string key="utXcapRootUri">MyService</string>
  </dict>
</config>
